On Mar 15, 2006, at 3:43 PM, Trans wrote:

> It's already built into Ruby. Try 'ri autoload'.

Holy cow, I never knew that.  Thanks for the info!

James Edward Gray II